Subject: Ticket Assigned - esc up ph
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 11:39:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up ph hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9662066878 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  055-6960741            03:24 PM, 19th May                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           03:24 PM, 19th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:24 PM, 19th May                     hi                    ok           03:25 PM, 19th May                     hi                    can i add one other contact number in delivery address           03:26 PM, 19th May                   Mohammed                    Please note the delivery time frame is 2-3 business days.           03:26 PM, 19th May                     hi                    give me some specific date           03:27 PM, 19th May                     hi                    ????           03:28 PM, 19th May                   Mohammed                   sorry we can not mention a specific time/day,but your order will be deliver with in  2-3 business days.           03:28 PM, 19th May                     hi                    i placed an order 18 may morning           03:28 PM, 19th May                     hi                    it should be delivered today           03:29 PM, 19th May                     hi                    as it is a birthday gift           03:29 PM, 19th May                     hi                    can you make the delivery fast           03:29 PM, 19th May                   Mohammed                   We will do our best to deliver it as soon as possible           03:30 PM, 19th May                   Mohammed                   Is there anything else may I assist you?           03:30 PM, 19th May                     hi                    yes           03:31 PM, 19th May                     hi                    can i make cahnges in my delivery address detail           03:31 PM, 19th May                     hi                    i want to add one other contact number           03:31 PM, 19th May                   Mohammed                   Is the new address in the same area of old address           03:32 PM, 19th May                     hi                    address will remain same           03:32 PM, 19th May                     hi                    need to add one other contact no           03:33 PM, 19th May                     hi                    if one no no answer           03:33 PM, 19th May                   Mohammed                   okay for sure           03:33 PM, 19th May                     hi                    how to add           03:33 PM, 19th May                   Mohammed                   please share it with us and we will take care about that           03:33 PM, 19th May                     hi                    055-6960741           03:33 PM, 19th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:34 PM, 19th May                   Mohammed                   Is there anything else may I assist you?           03:34 PM, 19th May                     hi                    please deliver it on fast track           03:35 PM, 19th May                     hi                    please           03:35 PM, 19th May                   Mohammed                   we will do our best on that           03:36 PM, 19th May                   Mohammed                   Is there anything else may I assist you?           03:36 PM, 19th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:39 PM, 19th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2597975